WordPress.org

Ready to get started?Download WordPress

Forums

wordpress database error (1 post)

  1. samtsai
    Member
    Posted 7 years ago #

    I got the following message on Dashboard after logging in:

    WordPress database error: [Table 'wp_options' is read only]
    UPDATE wp_options SET option_value = 'O:9:\"MagpieRSS\":19:{s:6:\"parser\";i:0;s:12:\"current_item\";a:0:{}s:5:\"items\";a:10:{i:0;a:12:{s:5:\"title\";s:15:\"WordPress 2.0.4\";s:4:\"link\";s:55:\"http://wordpress.org/development/2006/07/wordpress-204/

    \";s:8:\"comments\";s:64:\"http://wordpress.org/development/2006/07/wordpress-204/#comments\";s:7:\"pubdate\";s:31:\"Sat, 29 Jul 2006 01:31:30 +0000\";s:2:\"dc\";a:1:{s:7:\"creator\";s:4:\"Matt\";}s:8:\"category\";s:27:\"DevelopmentReleasesSecurity\";s:4:\"guid\";s:55:\"http://wordpress.org/development/2006/07/wordpress-204/\";s:11:\"description\";s:373:\"WordPress 2.0.4, the latest stable release in our Duke series, is available for immediate download. This release contains several important security fixes, so it’s highly recommended for all users. We’ve also rolled in a number of bug fixes (over 50!), so it’s a pretty solid release across the board. Upgrading is fairly simple, just overwrite your [...]\";s:7:\"content\";a:1:{s:7:\"encoded\";s:811:\"

    WordPress 2.0.4, the latest stable release in our Duke series, is available for immediate download. This release contains several important security fixes, so it’s highly recommended for all users. We’ve also rolled in a number of bug fixes (over 50!), so it’s a pretty solid release across the board.

    Upgrading is fairly simple, just overwrite your old files with the latest from the download. If you’d like more thorough instructions, the Codex is always the best spot.

    Since this is a security release, if you have any friends with blogs make sure to remind them to upgrade and lend a hand if they’re not too savvy. We’re all in this together.

    \";}s:3:\"wfw\";a:1:{s:10:\"commentrss\";s:60:\"http://wordpress.org/development/2006/07/wordpress-204/feed/\";}s:7:\"summary\";s:373:\"WordPress 2.0.4, the latest stable release in our Duke series, is available for immediate download. This release contains several important security fixes, so it’s highly recommended for all users. We’ve also rolled in a number of bug fixes (over 50!), so it’s a pretty solid release across the board. Upgrading is fairly simple, just overwrite your [...]\";s:12:\"atom_content\";s:811:\"

    ...and a lot more after, I didn't paste the remaining error message here.

    Also, my previous bstat and wp-useronline plugins do not work all of a sudden. And I can NOT deactivate them either from the Plugins tab.

    Can anyone help me?

Topic Closed

This topic has been closed to new replies.

About this Topic